input, select {
    color: var(--light);
}

code {
    border-radius: 15px;
    padding: 5px;
}

.select-dropdown li.disabled, .select-dropdown li.disabled>span, .select-dropdown li.optgroup, .select-dropdown li.optgroup>span { color: var(--light); background: var(--dark2) }

.select-dropdown li.optgroup { border: 0 }